.LatestNews h3 a {
  color: var(--custom-color3);
}
.w-100 {
  width: 100%;
}
.LatestNews h3:before,
.articleDetails_lab .item-top-article strong::before {
  content: "";
  width: 0.4em;
  height: 0.4em;
  display: inline-flex;
  background: var(--accent-color);
  border-radius: calc(var(--b-radius) / 2);
}
.articleDetails_lab strong::before {
  margin-left: 0.5em;
}
.articleDetails_lab strong {
  font-size: 1.5em;
  font-weight: normal;
}
.DetailsCategoryMenu .Caption {
}
.DetailsCategoryMenu li {
}
.NewsDetails h1 {
  font-size: 1.5rem;
}
.NewsDetails .in_article_image .no_text {
  text-align: center;
  display: block;
}
.top-0 {
  top: 0;
}
.right-0 {
  right: 0;
}
.title-company strong,
.TitleDetailNews h1 {
  border-bottom: 0.2em solid var(--accent-color4);
}

.detail-article .ExamPricesList .Head {
  background: var(--accent-color2);
  padding: 0.5em 0;
}
.detail-article .ExamPricesList .Items {
  padding: 0.3em 0;
}
.detail-article .ExamPricesList .Items:nth-child(odd) {
  background: var(--custom-color1);
}
.detail-article .ExamPricesList .Items:nth-child(even) {
  background: var(--custom-color6);
}
.articleDetails_lab .row.Items,
.articleDetails_lab .ItemsHead {
  border-bottom: 1px solid var(--accent-color4);
  min-height: 4rem;
  align-items: center;
  transition: all 0.2s ease-in-out;
}
.articleDetails_lab .row.Items:hover,
.articleDetails_lab .ItemsHead:hover {
  background: var(--custom-color1);
}
.articleDetails_lab .ItemsHead {
  font-weight: bold;
}
.articleList_lab .accordion-second .item::after {
  content: none;
}

.CertificateAboutUs img {
  border: 0.1rem solid var(--accent-color4);
}

.articleList_lab_Certificates .swiper {
  width: 100%;
}

.articleList_lab_Certificates :where(.nextimage, .previmage) {
  width: 1.2rem;
  height: 3rem;
  background: var(--custom-color9);
  display: block;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 22;
  cursor: pointer;
  opacity: 0.8;
  transition: all ease-in-out 0.3s;
}
.articleList_lab_Certificates :where(.nextimage, .previmage):hover {
  opacity: 1;
}
.articleList_lab_Certificates .swiper .nextimage {
  left: 0;
}
.articleList_lab_Certificates .swiper .nextimage::after {
  transform: rotate(135deg) translate(-0.2rem, -0.2em);
}
.articleList_lab_Certificates .swiper .previmage::after {
  transform: rotate(-45deg) translate(-0.2rem, -0.2em);
}
.articleList_lab_Certificates :where(.nextimage, .previmage)::after {
  content: "";
  width: 0.7em;
  height: 0.7em;
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.3s ease;
  border: solid var(--accent-color4);
  border-width: 0 0.2em 0.2em 0;
  display: inline-block;
  padding: 0.2em;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transform-origin: center center;
}

.articleList_lab_Certificates .swiper .d-flex.swiper-button-disabled {
  display: none !important;
}
.ContainerDetailNews img {
  padding: 0.5rem;
  border: 0.1rem solid var(--accent-color4);
}
.ContainerDetailNews .DetailsCategoryMenu {
  display: block;
}
.MetaNewsDetail {
  background-color: var(--custom-color6);
  font-size: 0.8rem;
}

.DetailsCategoryMenu strong,
.DetailsCategoryMenu ul li {
  padding: 0.2rem 0.5rem;
  font-size: 0.9rem;
  list-style-type: none;
}
.DetailsCategoryMenu strong {
  border-bottom: 0.1em solid;
}
.DetailsCategoryMenu ul li:nth-child(odd) {
  background-color: var(--custom-color6);
}
.ContainerDetailNews .in_article_image img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
